@font-face {
    font-family: 'LibreBaskerville-Italic';
    src: url('../fontes/librebaskerville-italic-webfont.eot');
    src: url('../fontes/librebaskerville-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/librebaskerville-italic-webfont.woff2') format('woff2'),
         url('../fontes/librebaskerville-italic-webfont.woff') format('woff'),
         url('../fontes/librebaskerville-italic-webfont.ttf') format('truetype'),
         url('../fontes/librebaskerville-italic-webfont.svg#libre_baskervilleitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumbold';
    src: url('../fontes/titillium-semibold-webfont.eot');
    src: url('../fontes/titillium-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/titillium-semibold-webfont.woff2') format('woff2'),
         url('../fontes/titillium-semibold-webfont.woff') format('woff'),
         url('../fontes/titillium-semibold-webfont.ttf') format('truetype'),
         url('../fontes/titillium-semibold-webfont.svg#titilliumbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumlight';
    src: url('../fontes/titillium-light-webfont.eot');
    src: url('../fontes/titillium-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/titillium-light-webfont.woff2') format('woff2'),
         url('../fontes/titillium-light-webfont.woff') format('woff'),
         url('../fontes/titillium-light-webfont.ttf') format('truetype'),
         url('../fontes/titillium-light-webfont.svg#titilliumlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titilliumregular';
    src: url('../fontes/titillium-regular-webfont.eot');
    src: url('../fontes/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/titillium-regular-webfont.woff2') format('woff2'),
         url('../fontes/titillium-regular-webfont.woff') format('woff'),
         url('../fontes/titillium-regular-webfont.ttf') format('truetype'),
         url('../fontes/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_bdbold';
    src: url('../fontes/titillium-bold-webfont.eot');
    src: url('../fontes/titillium-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/titillium-bold-webfont.woff2') format('woff2'),
         url('../fontes/titillium-bold-webfont.woff') format('woff'),
         url('../fontes/titillium-bold-webfont.ttf') format('truetype'),
         url('../fontes/titillium-bold-webfont.svg#titillium_bdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}